tr.advicerbg a {
margin-bottom: 10px !important;
position: relative;
display: block;
}

body {



	margin: 0px;



	background-color: #4d4d4f;



	padding: 0px;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 12px;



	color: #666666;



	/*background-image: url(../images/bgr.gif);*/



	text-align: left;



}



a {



	color: #CB0000;



	text-decoration: none;



}



a:hover {



	color: #999999;



	text-decoration: none;



}



li {



	list-style-image: url(../images/list.gif);



}







#r1 {



	background-color: #CB0000;



	height: 20px;



	padding: 0px;



	border-bottom-width: 1px;



	border-bottom-style: solid;



	border-bottom-color: #FFFFFF;



	text-align: left;



}



#r2 {



	background-color: #CB0000;



	height: 20px;



	border-bottom-width: 1px;



	border-bottom-style: solid;



	border-bottom-color: #FFFFFF;



}



#tr1 {



	font-weight: bold;



	color: #FFFFFF;



	background-color: #CB0000;



	padding: 5px;



	height: 30px;



	vertical-align: top;



	border-bottom-width: 1px;



	border-bottom-style: solid;



	border-bottom-color: #FFFFFF;



}



#tr2 {



	font-size: 11px;



	color: #FFFFFF;



	background-color: #999999;



	height: 100px;



	padding-top: 5px;



	padding-right: 10px;



	padding-bottom: 10px;



	padding-left: 5px;



	vertical-align: top;



}















#logo {



	background-image: url(../images/logo.gif);



	background-repeat: no-repeat;



	height: 160px;



	width: 170px;



}



#slogan {



	background-image: url(../images/slogan.png);



	background-repeat: no-repeat;



}







#page {



	font-size: 23px;



	color: #CB0000;



	padding-top: 20px;



	padding-bottom: 15px;



	text-align: left;



}



#margin {



	background-image: url(../images/margin.gif);



	background-repeat: repeat-y;



	background-position: left;



	width: 197px;



	vertical-align: top;



	padding-left: 1px;



}



#copy {



	line-height: 26px;



	color: #666666;



	font-size: 12px;



	text-align: justify;



	vertical-align: top;



	padding-top: 5px;



	padding-right: 20px;



	padding-bottom: 10px;



}







#newscontainer {



	padding: 10px;



	vertical-align: top;



	background-color: #CB0000;



	color: #FFFFFF;



	font-weight: bold;



}



#newscontainer a {



	color: #FFFFFF;



	text-decoration: none;



}



#newscontainer a:hover {



	color: #F5DECE;



}







#newstitle {



	font-size: 14px;



	font-weight: bold;



	color: #FFFFFF;



	padding-top: 5px;



	padding-right: 5px;



	padding-bottom: 5px;



}







#newsarticles {



	font-size: 11px;



	color: #FFFFFF;



	padding: 5px;



	font-weight: normal;



}



#newsarticles a {



	font-size: 12px;



	color: #FFFFFF;



	text-decoration: underline;



}



#newsarticles a:hover {



	color: #F5DECE;



}



#workshops {



	background-color: #E5E5E5;



	padding: 10px;



	border: 1px solid #CCCCCC;



}



#workshopspanel {



	font-size: 12px;



	font-weight: bold;



	color: #FFFFFF;



	background-image: url(../images/seminars.gif);



	background-repeat: repeat-y;



	padding-top: 5px;



	padding-right: 10px;



	padding-bottom: 5px;



	padding-left: 10px;



}











#sitecredits {



padding-top:3px;

	font-size: 10px;



	text-align: left;



	font-family: Arial;



	color: #CB0000;



}



#sitecredits a {



	color: #CB0000;



	text-decoration: none;



}



#sitecredits a:hover {



	color: #666666;



	text-decoration: none;



}



#subscriptions {



	padding-left: 20px;



	font-size: 10px;



}



#bullets {



	background-image: url(../images/bullet.gif);



	background-repeat: no-repeat;



	background-position: left top;



	padding-top: 3px;



	padding-right: 40px;



	padding-bottom: 3px;



	padding-left: 15px;



}



#advisors {



	border-bottom-width: 1px;



	border-bottom-style: solid;



	border-bottom-color: #FFFFFF;



	font-weight: bold;



	color: #FFFFFF;



	font-size: 11px;



	background-image: url(../images/advisors.gif);



	background-repeat: repeat-y;



	padding-top: 5px;



	padding-right: 10px;



	padding-bottom: 5px;



	padding-left: 10px;



}



#question {



	background-color: #E8E8E8;



	padding-top: 15px;



	line-height: 18px;



	padding-right: 15px;



	padding-bottom: 15px;



	padding-left: 10px;



	color: #666666;



	vertical-align: top;



	border-top-width: 1px;



	border-top-style: solid;



	border-top-color: #999999;



}







#answers {



	padding-right: 10px;



	padding-left: 10px;



	color: #FFFFFF;



	padding-top: 15px;



	padding-bottom: 20px;



	line-height: 18px;



	background-color: #999999;



}







#bio {



	font-size: 10px;



	color: #FFFFFF;



	background-color: #999999;



	padding-top: 5px;



	padding-right: 2px;



	padding-bottom: 10px;



	padding-left: 5px;



	vertical-align: top;



	border-top-width: 1px;



	border-top-style: solid;



	border-top-color: #FFFFFF;



}







#biov2 {



	font-size: 10px;



	color: #FFFFFF;



	background-color: #999999;



	padding-top: 5px;



	padding-right: 2px;



	padding-bottom: 10px;



	padding-left: 5px;



	vertical-align: top;



}







.intro {



	font-size: 14px;



	color: #CB0000;



	line-height: 28px;



	font-weight: bold;



}

.intro1 {
    color: #CB0000;
    font-size: 16px;
    font-weight: bold;
    line-height: 28px;
    padding-bottom: 11px;
}




.emphasis {



	color: #CB0000;



	font-size: 12px;



}







.personnel {



	font-weight: bold;



	color: #F5DECE;



	font-size: 11px;



}



.disclaimer {



	font-size: 10px;



	color: #666666;



}







.nav {


width:147px;
	font-size: 14px;



	color: #FFFFFF;



	text-decoration: none;



	display: block;



	font-style: normal;



	text-align: left;



	padding-top: 7px;



	padding-bottom: 7px;



	padding-left: 20px;



	background-image: url(../images/nav_arrow.gif);



	background-repeat: no-repeat;



	padding-right: 8px;



	font-family: Arial, Helvetica, sans-serif;



	font-weight: bold;



}



.nav:hover {



	text-decoration: none;



	display: block;



	text-align: left;



	padding-top: 7px;



	padding-bottom: 7px;



	padding-right: 8px;



	padding-left: 20px;



	background-image: url(../images/nav_arrow_hover.gif);



	background-repeat: no-repeat;



	background-color: #5c5c5e;



	color: #FFFFFF;



}



.tools {



	display: block;



	width: 171px;



	padding-top: 8px;



	padding-right: 5px;



	padding-bottom: 8px;



	padding-left: 20px;



	color: #CB0000;



	text-decoration: none;



	font-size: 11px;



	background-image: url(../images/toolsnav.gif);



	background-repeat: repeat-x;



	background-position: bottom;



	font-weight: normal;



}



.tools:hover {



	background-color: #F5DECE;



	color: #CB0000;



}



.advisor {



	font-size: 11px;



	font-weight: bold;



	color: #F5DECE;



	text-decoration: none;



}



.advisor:hover {



	color: #CCCCCC;







}



.map {



	font-size: 11px;



	color: #CB0000;



	text-decoration: underline;



}



.map:hover {



	color: #999999;



	text-decoration: underline;



}



.anylinkcss{



	position:absolute;



	line-height: 21px;



	z-index: 96;



	background-color: #CB0000;



	width: 176px;



	left: 302px;



	top: 16px;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 13px;



	font-style: normal;



	font-variant: normal;



	height: 55px;



	visibility: hidden;



	background-image: url(../images/anylink_bgr.gif);



	background-repeat: repeat-y;



	background-position: top;



}







.anylinkcss a{



	width: 100%;



	display: block;



	text-indent: 5px;



	text-decoration: none;



	text-indent: 5px;



	color: #FFFFFF;



	padding-right: 0;



	padding-left: 0;



	background-color: #CB0000;



	text-align: left;



	padding-top: 10px;



	padding-bottom: 10px;



	background-image: url(../images/anylink_bgr.gif);



	background-repeat: repeat-x;



	background-position: bottom;




}







.anylinkcss a:hover{ /*hover background color*/



	background-color: #5c5c5e;



	color: white;



}



/****************************************************************/



.red{color:#e11b22;font-size:24px;font-weight:500;position: relative!important;top: 7px;margin-top:0px;}

.red2{color:#e11b22;font-size:25px;font-weight:500;position: relative!important;top: 7px; line-height:41px;}
.red3{color:#e11b22;font-size:72px;font-weight:bold;position: relative!important;top: 7px;}

.ti{

	color:#acacad;font-size:24px;font-weight:bold;}

	.bot{

		color:#e11b22;font-size:20px;font-weight:bold;}

		.bred{

			background:#FFF;

			border-bottom:4px solid #9b8742;
			

		}

		.bblack{

			background:#000;

			border-bottom:4px solid #9b8742;

		}

		.advicerbg{

			background:#5d5d5f;

			color:#fff;
			font-size:13px;

		}

        .nivo-controlNav {

    display: none;

}
.foot{
	background-color: #9b8742;
	height:15px;
	width:1070px;
	margin:0px auto;
}

input[type="submit"] {
    background: none repeat scroll 0 0 #E01F26;
    border: medium none;
    color: #FFFFFF;
    font-size: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 5px;
	cursor: pointer;
}

.txt {
    font-size: 15px;
    padding: 7px;
}

input[type="text"], textarea {
    background: none repeat scroll 0 0 #EDEDED;
    border: 1px solid #AAAAAA;
    color: #000000;
    padding: 5px;
    width: 198px;
}

.staffhead {
    color: #CB0000;
    font-size: 24px;
    font-weight: bold;
}
.staffhead1 {
    color: #CB0000;
    font-size: 16px;
}
.staffhead3 {
    color: #CB0000;
    font-size: 16px;
    font-weight: bold;
}
